<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DSFaktor" targetNamespace="http://tempuri.org/DSFaktor.xsd" xmlns:mstns="http://tempuri.org/DSFaktor.xsd" xmlns="http://tempuri.org/DSFaktor.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DSFaktor" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_UserDSName="DSFaktor" msprop:Generator_DataSetName="DSFaktor" msprop:EnableTableAdapterManager="true">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="Faktor" msprop:Generator_UserTableName="Faktor" msprop:Generator_RowDeletedName="FaktorRowDeleted" msprop:Generator_RowChangedName="FaktorRowChanged" msprop:Generator_RowClassName="FaktorRow" msprop:Generator_RowChangingName="FaktorRowChanging" msprop:Generator_RowEvArgName="FaktorRowChangeEvent" msprop:Generator_RowEvHandlerName="FaktorRowChangeEventHandler" msprop:Generator_TableClassName="FaktorDataTable" msprop:Generator_TableVarName="tableFaktor" msprop:Generator_RowDeletingName="FaktorRowDeleting" msprop:Generator_TablePropName="Faktor">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="kalaname" msprop:Generator_UserColumnName="kalaname" msprop:Generator_ColumnVarNameInTable="columnkalaname" msprop:Generator_ColumnPropNameInRow="kalaname" msprop:Generator_ColumnPropNameInTable="kalanameColumn" type="xs:string" minOccurs="0" />
              <xs:element name="number" msprop:Generator_UserColumnName="number" msprop:Generator_ColumnVarNameInTable="columnnumber" msprop:Generator_ColumnPropNameInRow="number" msprop:Generator_ColumnPropNameInTable="numberColumn" type="xs:string" minOccurs="0" />
              <xs:element name="vahed" msprop:Generator_UserColumnName="vahed" msprop:Generator_ColumnVarNameInTable="columnvahed" msprop:Generator_ColumnPropNameInRow="vahed" msprop:Generator_ColumnPropNameInTable="vahedColumn" type="xs:string" minOccurs="0" />
              <xs:element name="price" msprop:Generator_UserColumnName="price" msprop:Generator_ColumnVarNameInTable="columnprice" msprop:Generator_ColumnPropNameInRow="price" msprop:Generator_ColumnPropNameInTable="priceColumn" type="xs:decimal" minOccurs="0" />
              <xs:element name="jam" msprop:Generator_UserColumnName="jam" msprop:Generator_ColumnVarNameInTable="columnjam" msprop:Generator_ColumnPropNameInRow="jam" msprop:Generator_ColumnPropNameInTable="jamColumn" type="xs:decimal" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>